.pkp_site_name .is_img img {
display: block;
max-height: 100%;
width: auto;
height: auto;
padding-top: 20px;
}

.pkp_site_name > a {
    padding-top: 10px;
    padding-bottom: 0px;
}
.pkp_structure_head {

    margin: 0;
    padding: 0;
    background: transparent none;
    min-height: 100%;
    width: 100%;
    display: inline-block
}

.has_site_logo .pkp_head_wrapper {
    padding-top: 0px;
}

.pkp_structure_head {
   border-bottom: 0px solid #ddd;
}

.pkp_head_wrapper {

    background: white;
    width:0px height="696"

}

.pkp_navigation_primary > li > a {
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: normal;
    font-size: 16px;
    display: block;
    color: #000000;

}
.pkp_navigation_primary_row {
    background: #48b3e1;
    padding-left: 20px

}

.pkp_site_nav_menu {
    background: transparent;
}

.pkp_navigation_user > li > a {
    color: #000000;
}

.pkp_head_wrapper .pkp_search .search_prompt {
    color: #000000;
}

.obj_article_summary {
    padding: 15px;
    border-radius: 10px;
    background: #48b3e1;
    margin-bottom: -20px;
}

.pkp_footer_content {
    background: #48b3e1;
    float: left;
    height: 100%;
    width: 100%;
    text-align: left;
    color: #FFFFFF;
    float: left;
    padding-top: 0px;
    padding-bottom:0px;
}

.pkp_structure_footer_wrapper {

    background: transparent;
    height: 100%;
    width: 100%;
    display: inline-block;
    border-bottom: 0px solid #797373;
}

.pkp_brand_footer{
    background: #b7b4b4;
    float: right;
    height: 100%;
    width: 0%;
    padding: 0px;
    display:none

}

.pkp_structure_main {

    padding: 20px;

}